<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm0430m000" xml:lang="en">
   <Header>
      <Title>Print Enterprise Units (tcemm0430m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to print a selected
		  range of <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary" Update="No">enterprise units</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="e.text">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, text that is linked to the enterprise unit is
		  printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="e.eu.eu.rel">
         <Header>
            <Title>Enterprise Unit - Enterprise Unit Relation</Title>
         </Header>
         <FuncDesc>If this check box is selected, the report contains the <Link href="/baanerp/tc/glossary/glossary#000510" role="glossary">enterprise unit relationship</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="e.key.entities">
         <Header>
            <Title>Key Entities</Title>
         </Header>
         <FuncDesc>If this check box is selected, the report contains the <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary" Update="No">entities</Link> that are linked to the enterprise
		  unit.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can define key entities in the <GUIRef href="/baanerp/tc/emm/tcemm1510m000" role="session">Key Entities (tcemm1510m000)</GUIRef> session.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>